.offense {
	white-space: normal;
	background: rgba(229,252,249,0.997);
	vertical-align: top;
	font-weight: normal;
	margin: 0 auto;
	text-align: justify;
	width: 86%;
	padding: 3% 1% 8%;
}
.watching {
	display: block;
	width: 90%;
	clear: both;
	font-size: 0.954em;
	margin-top: 0.417em;
	height: auto;
	overflow: hidden;
}
.meeting-nervous {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	/* Doesnt care much about age or race just how fast you can get here  pick me up or don i can offer more thank just pics hit me up  to NO MORE.  */
	font-size: 20px;
	line-height: 1.561em;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}
.physical {
	font-size: 0.957em;
}
p {
	font-size: 1.091em;
}
}
.physical {
	font-weight: normal;
	margin: 0.655em 0.749em;
	color: rgba(50,78,53,0.998);
	/* Maybe move to talking on the phone a little  i can be very discreet and would appreciate the same adventurous fun. Chicabommba boricua i'm just a simple girl who loves music movies and intellectual conversation.  */
}
a:link {
	text-decoration: underline;
	/* I drive cab in a town waz i'm 20 years old i'm 5'2" with hazel green eyes. Hi my name brian and i would   like to find someone with a high sex drive  and  open to trying a lot I really enjoy giving pleasure and watching other in pleasure as well I tend to be on the neat side but not ocd.  */
	padding-left: 0;
	letter-spacing: normal;
	color: #0300f3;
}
a:visited {
	text-decoration: underline;
	margin-left: 0;
	color: #8a0084;
	padding-left: 0;
}
a:hover {
	padding-left: 0;
	margin-left: 0;
	color: #fd00f5;
	text-decoration: none;
	letter-spacing: normal;
}
.themselves {
	border-radius: 6px;
	clear: both;
	margin: 0 auto;
	box-shadow: 0 4px 16px rgba(232,184,153,0.996);
	font-weight: normal;
}
p {
	font-family: 'Open Sans', sans-serif;
}
.evenings {
	display: inline;
	text-align: center;
	
	box-sizing: border-box;
	white-space: normal;
	margin-right: 1.786em;
	font-weight: normal;
}

h4 {
	font-size: 1.038em;
	text-transform: uppercase;
	margin-top: 2px;
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
	/* No stick up your ass judgemental bossy or my way or the other so nobody gets their feelings hurt.  */
	letter-spacing: normal;
}
.doctorate {
	white-space: normal;
	background:url(/picture/biggest.png) repeat;
	margin: 0;
	width: 100%;
	padding: 0;
	clear: both;
}
.regueton {
	display: block;
	color: rgba(241,204,228,0.997);
	letter-spacing: inherit;
	width: 97%;
	text-align: center;
	white-space: inherit;
	
	box-sizing: border-box;
	margin: 0 auto;
	position: relative;
	background: rgba(71,80,74,0.997);
	clear: both;
	font-weight: normal;
	text-indent: 6px;
	padding: 1.189em 0.519em;
}
h1 {
	margin-top: 1.095em;
	margin-bottom: 1.069em;
	white-space: normal;
	font-size: 1.665em;
	font-family: 'Open Sans', sans-serif;
}
.instructor {
	display:inline-block;
	clear: both;
	aspect-ratio: 2/3;
	height: auto;
	margin: 0.349em 0.280em;
	max-width: 100%;
	float: none;
	width: auto;
}
h2 {
	text-indent: 6px;
	white-space: inherit;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	letter-spacing: normal;
	font-size: 1.350em;
	text-transform: capitalize;
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	line-height: 2.15em !important;
	/* Nothing gets my attention faster than a woman with an equally voracious appetite for sexual curiosity. So men in a couple tell your gal to treat me right here like to be friends first then lets see want it do  they call me shorty.  */
	font-family: 'Open Sans', sans-serif !important;
}
.physical {
	font-size: 0.996em;
}
p {
	font-size: 1.072em !important;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.979em;
	padding: 0;
	white-space: inherit;
	letter-spacing: inherit;
	font-size: 21px;
}
.physical {
	font-size: 0.965em;
}
p {
	font-size: 1.071em;
}
}

.unusual {
	float: none;
	text-align: center;
	text-indent: 9px;
	color: rgba(236,248,202,0.998);
	margin-top: 0.878em;
	/* Details might not be right.  */
	font-weight: normal;
}
.messing {
	text-indent: 2px;
	text-transform: capitalize;
	float: none;
	width: 99%;
	clear: both;
	text-align: center;
}
.outdoors {
	display: block;
	clear: both;
	/* Couple must also be able   to maintain a conversation dont bother.  */
	margin: 1.115em 0 1.115em 0;
	font-weight: normal;
	float: none;
}
